﻿@charset "utf-8";

/* CLASS */



/* 未公開分 */
.wait {
  display : none;
  /* display : block; */
}
/* 2020年3月まで公開予定分 */
.end {
  display : block;
  /* display : none; */
}

.sitemap .cell p {
  margin-top: 10px;
}
.sitemap .cell .label {
  margin: 40px 0 20px;
  color : #858585;
  font-size: 14px;
}
.sitemap .cell .labelFirst {
  margin-top: 0;
}

/* SP */

@media screen and ( min-width : 768px ) {
  /* TAB */
  
}
@media screen and ( min-width : 1280px ) {
  /* PC */
  .sitemap .cell .labelPcFirst {
    margin-top: 0;
  }
  .sitemap p a {
    position: relative;
    padding-bottom: 1px;
  }
  .sitemap p a::before {
    content: '';
    position: absolute;
    display: block;
  }
  .sitemap p a::after {
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #333;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .5s;
  }
  .sitemap p a:hover::after {
    transform-origin: left;
    transform: scaleX(1);
    transition: transform .5s;
  }
}
